.responsive body { min-width: 240px; }
.responsive img { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { margin: 1%; }
.responsive.responsive-phone .oga-collage, .responsive.responsive-tablet .oga-collage { margin: 0 !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row { padding: 0; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { height: 0; padding-bottom: 56.25%; /* 16:9 */ position: relative; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.responsive .oga-header { width: auto !important; max-width: none !important; min-height: 100px !important; min-width: 0 !important; text-align: center; }
.default-responsive .oga-header { height: auto; }
.default-responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.default-responsive .oga-header .oga-headline, .default-responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; text-align: center !important; }
.default-responsive .oga-header .oga-headline a, .default-responsive .oga-header .oga-slogan { white-space: normal !important; }
.default-responsive .oga-header .oga-logo { display: inline-block; margin: auto !important; left: auto; top: auto !important; width: auto; height: auto; }
.responsive .oga-header .oga-slidenavigator { position: absolute; }
.default-responsive .oga-header .oga-positioncontrol { display: block !important; position: relative !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; margin: 2% auto !important; width: auto !important; height: auto !important; }
.responsive .oga-header #oga-flash-area { display: none; }
/* Search and other elements in header element directly */
.default-responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
.default-responsive .oga-header .oga-textblock { position: relative !important; display: block !important; margin: auto !important; left: 0 !important; right: 0 !important; top: auto !important; height: auto !important; width: auto; background-image: none; }
/* '.oga-header *' used noram align, but for '.oga-textblock *' we must force align because of preview */
.responsive .oga-header .oga-textblock * { text-align: center !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock, .default-responsive .oga-header .oga-slide-item > .oga-textblock { display: none !important; }
.default-responsive .oga-header .oga-shapes > .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
.default-responsive .oga-header .oga-slider .oga-textblock * { text-align: center !important; width: auto !important; height: auto !important; display: block; }
/* For icons like facebook, rss, etc. */
.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: right !important; }
.responsive nav.oga-nav { margin-bottom: 31px; margin-top: -54px; min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-top: 20px; }
/* full width hmenu, instead of inline-block */
.responsive .oga-nav ul.oga-hmenu { float: none; text-align: center; display: none; }
/* elements on different lines */
.responsive .oga-nav ul.oga-hmenu li, .responsive .oga-hmenu-extra1, .responsive .oga-hmenu-extra2 { float: none; }
/* horizontal margins */
.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 
.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */
.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */
.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */
.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; display: none !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu li.active>ul { display: block !important; }
.responsive .oga-nav ul.oga-hmenu ul li.active>a { font-weight: bold; }
.oga-nav .oga-menu-btn { background: #fff none repeat scroll 0 0; border: 0 solid #404040; border-radius: 0; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2); display: none; margin: 10px 10px 30px; outline: medium none; padding: 5px; position: relative; vertical-align: bottom; width: 20px; }
.oga-nav .oga-menu-btn span { background: #5c7d3c; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #5c7d3c; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 5px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none !important; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }

@media all and (max-width: 999px) {
#oga-resp, #oga-resp-t { display: block; }
#oga-resp-m { display: none; }
.toptext { margin: 15px 0 20px !important; width: 97%; }
.midarea { height: 100%; margin: -40px auto; width: 100%; }
.box1 img { display: none; }ul.oga-hmenu ul::before {
    background: #fff none repeat scroll 0 0;
    border: 0 dotted rgba(207, 216, 226, 0.9);
    border-radius: 3px;
    color: #5c7d3c !important;
    content: " ";
    display: block;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
}
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover {
    color: #5c7c3c;
      font-size: 14px;
      text-align: center;
  }
}

@media all and (max-width: 480px) {
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.wp_youtube_gallery_post {
	float: left;
	width: 99% !important;
	margin: 0px !important;
}
.toptext { margin: 15px 0 20px !important; width: 97%; }
.midarea { height: 70%; margin: -10px auto 0; width: 100%; }
.box1 img { display: none; }
a.box1 { margin-bottom: 18px; text-decoration: none !important; }
.boxtext { display: block; font-size: 43px; font-weight: lighter; margin: 24px 10px 15px !important; }
#text-2 { display: none; }
.textleft { float: left; margin: 10px 9px 0 0; padding-bottom: 10px; width: 48%; }
.oga-footer .oga-widget-title { border-bottom: 2px solid; font-size: 21px; font-weight: lighter; margin-bottom: 20px; padding: 0 0 8px; margin-top: 90px; }
section#parallax-section-397615383 { margin-bottom: 18% !important; }
.default-responsive .oga-object1414784813 { display: block; }
.oga-object1414784813 { background-image: url("images/object1414784813.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 102px; left: 0.67%; margin-left: -1px; position: absolute; top: 14px; width: 252px; z-index: 1; }
.foot1{width: 100%;padding-right:52px;}
.foot2{width: 100%}ul.oga-hmenu ul::before {
    background: #fff none repeat scroll 0 0;
    border: 0 dotted rgba(207, 216, 226, 0.9);
    border-radius: 3px;
    color: #5c7d3c !important;
    content: " ";
    display: block;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
}
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover {
    color: #5c7c3c;
      font-size: 14px;
      text-align: center;
  }
}
#oga-resp-desktop { display: none; }
#oga-resp-tablet-landscape { display: none; }
#oga-resp-tablet-portrait { display: none; }
#oga-resp-phone-landscape { display: none; }
#oga-resp-phone-portrait { display: none; }

@media (min-width: 1200px) {
#oga-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px) {
#oga-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px) {
#oga-resp-tablet-portrait { display: block; }
.default-responsive .oga-object1414784813 { display: block; }
.oga-object1414784813 { background-image: url("images/object1414784813.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 102px; left: 0.67%; margin-left: -1px; position: absolute; top: 14px; width: 252px; z-index: 1; }
.foot1{display:none;}
.foot2{width: 100%}
#text-3 .textwidget > img {
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-right: 50px;
}
.responsive .oga-footer-inner {
    padding: 14% 2% 0 !important;
    width: auto;
}
}

@media (min-width: 480px) and (max-width: 767px) {
#oga-resp-phone-landscape { display: block; }
.oga-postcontent h2 {
       font-size: 46px;
   }
.wp_youtube_gallery_post {
	float: left;
	width: 99% !important;
	margin: 0px !important;
}
.toptext { margin: 15px 0 20px !important; width: 97%; }
.midarea { height: 70%; margin: -10px auto 0; width: 100%; }
.box1 img { display: none; }
a.box1 { margin-bottom: 18px; text-decoration: none !important; }
.boxtext { display: block; font-size: 43px; font-weight: lighter; margin: 24px 10px 15px !important; }
#text-2 { display: none; }
.textleft { float: left; margin: 10px 9px 0 0; padding-bottom: 10px; width: 48%; }
.oga-footer .oga-widget-title { border-bottom: 2px solid; font-size: 21px; font-weight: lighter; margin-bottom: 20px; padding: 0 0 8px; margin-top: 90px; }
section#parallax-section-397615383 { margin-bottom: 18% !important; }
.default-responsive .oga-object1414784813 { display: block; }
.oga-object1414784813 { background-image: url("images/object1414784813.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 102px; left: 0.67%; margin-left: -1px; position: absolute; top: 14px; width: 252px; z-index: 1; }
}

@media (max-width: 479px) {
#oga-resp-phone-portrait { display: block; }
.wp_youtube_gallery_post {
	float: left;
	width: 99% !important;
	margin: 0px !important;
}
}

.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .oga-layout-cell { margin: 1%; width: 98% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-2 .oga-layout-cell { width: 100% !important; }
.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell, .responsive.responsive-tablet .oga-footer .oga-content-layout .responsive-layout-row-3 .oga-layout-cell { width: 31% !important; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 2% !important; }
.responsive nav.oga-nav, .responsive .oga-nav-inner {     bottom: auto !important;     left: auto !important;     margin-bottom: 0;     margin-top: -20px !important;     min-width: 0;     position: absolute !important;     right: 0 !important;     text-align: right !important;     top: auto !important;     width: 100% !important; }
.responsive .oga-hmenu.menu-3.visible {     background: #1e1d67 none repeat scroll 0 0; }
.responsive .Banner { margin-top: -20px; }
.responsive .oga-hmenu > li > a, .oga-hmenu > li > a:link, .oga-hmenu > li > a:visited, .oga-hmenu > li > a.active, .oga-hmenu > li > a:hover {
       text-align: center;
}
.responsive .oga-hmenu li > a {
    border-bottom: 2px solid #fff !important;
}
.responsive  ul.oga-hmenu {
    border-bottom: 0px solid #ccc06f !important;

}
.responsive #text-3 .textwidget > img {
    float: left;
    margin-bottom: 10px;
    margin-right: 450px;
}
.responsive .gallery-item {
    float: left !important;
    width: 100% !important;
}